.pdf-thumb-box {
    display: inline-block !important;
    position: relative !important;
    overflow: hidden;
    padding-top: 15px;
}

.pdf-thumb-box-overlay {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

.pdf-thumb-box a {
    color: transparent;
}

    .pdf-thumb-box a:hover .pdf-thumb-box-overlay {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
        text-align: center;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.4);
        color: #fff;
        width: 100%;
        height: 100%;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
        z-index:9;
    }

    .pdf-thumb-box a:hover > img {
         transform: scale(1.1);
    }

.pdf-thumb-box-overlay span {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.productimg {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
  
}
